@import url('https://fonts.googleapis.com/css2?family=Merriweather+Sans:wght@800&display=swap');

:root {
    --color-primary: #baca08;
    --color-secondary: #baca08;
    --color-gradient-start: #baca08;
    --color-gradient-stop: #6d7605;
}

body {
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    line-height: 1.9em;
    color: #828282
}

#content {
    background-image: url(../../demo/bg/creative-content-bg.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center top
}

@media (max-width: 1300px) {
    #content {
        background-image: url(../../demo/bg/creative-content-bg.jpg) !important;
    }
}

.blog-details-page {
    background-image: url(../../demo/bg/creative-content-bg.jpg) !important;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center top
}

h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5,
h6 .h6 {
    font-family: 'Merriweather Sans', sans-serif;
    font-weight: 800;
    color: #677004
}

.h1,
h1 {
    font-size: 40px;
    line-height: 70px;
}

.h2,
h2 {
    font-size: 42px;
    line-height: 1.3em;
    letter-spacing: unset;
}

.h3,
h3 {
    font-size: 30px;
    line-height: 1.6em
}

.h4,
h4 {
    font-size: 25px;
    line-height: 1.7em
}

.h5,
h5 {
    font-size: 21px;
    line-height: 1.8em
}

.h6,
h6 {
    font-size: 18px;
    line-height: 1.6em
}

.btn-solid {
    background-color: #6d7605;
    border-color: #6d7605
}

    .btn-solid:hover {
        background-color: var(--color-primary);
        border-color: var(--color-primary)
    }

.main-nav > li > a {
    font-size: 16px;
    font-weight: 400;
    letter-spacing: unset;
    color: #858694
}

    .main-nav > li.is-active > a,
    .main-nav > li.current-menu-item > a,
    .main-nav > li:hover > a,
    .main-nav > li > a:hover {
        color: #baca08;
    }

.main-footer {
    color: #808291
}

    .main-footer a:not(.btn) {
        color: #fff !important
    }

        .main-footer a:not(.btn):hover {
            color: #baca08
        }

.slider-section {
    padding-top: 70px;
}

    .slider-section .carousel-item {
        overflow: hidden;
    }

    .slider-section .carousel-dots-light .flickity-page-dots .dot {
        background-color: #6d7605;
        color: #6d7605;
    }

        .slider-section .carousel-dots-light .flickity-page-dots .dot.is-selected {
            background-color: #6d7605;
            color: #6d7605;
        }

    .slider-section .carousel-nav-solid .flickity-prev-next-button {
        display: none;
    }

.iconbox .link-more {
    color: #37bfe2;
    text-align: left;
    display: block;
    font-size: 11px;
    margin-top: 4px;
    letter-spacing: unset;
    font-weight: 700;
    text-transform: uppercase;
}

    .iconbox .link-more .icon-more {
        font: normal normal normal 12px/1 FontAwesome !important;
        margin-left: 6px;
        vertical-align: middle;
    }

.services-section .carousel-dots-light .flickity-page-dots .dot {
    background-color: #dfe0e0;
    color: #6d7605;
}

    .services-section .carousel-dots-light .flickity-page-dots .dot.is-selected {
        background-color: #6d7605 !important;
        color: #baca08;
    }

.services-section .iconbox {
    background: #f7f9fa;
    transition: .7s;
}

    .services-section .iconbox:hover {
        background-color: #6d7605;
    }

        .services-section .iconbox:hover .contents h3 {
            color: #fff;
        }

        .services-section .iconbox:hover .contents p {
            color: #fff;
        }

        .services-section .iconbox:hover .contents .link-more {
            color: #fff;
        }

            .services-section .iconbox:hover .contents .link-more .icon-more {
                animation-name: fadeInLeft;
                position: relative;
            }

.lines-3 {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    /* number of lines to show */
    -webkit-box-orient: vertical;
}

@media(min-width:1200px) {
    .main-header .is-stuck {
        background: #fff !important
    }

    .mainbar-wrap.is-stuck .social-icon a,
    .mainbar-wrap.is-stuck .header-module .ld-module-trigger,
    .mainbar-wrap.is-stuck .main-nav > li > a,
    .mainbar-wrap.is-stuck .ld-module-search-visible-form .ld-search-form input {
        color: rgba(0, 0, 0, .7) !important
    }

        .mainbar-wrap.is-stuck .social-icon a:hover,
        .mainbar-wrap.is-stuck .main-nav > li > a:hover {
            color: #000 !important
        }
}

.main-footer a:not(.btn) {
    color: #ffffff !important
}

.icon-txt {
    background: #baca08;
    width: 40px;
    height: 40px;
    text-align: center;
    padding-top: 12px;
    margin-top: 10px;
    color: #ffffff;
    border-radius: 50%;
}

.list-style-none {
    list-style: none !important;
}

.home-banner-three .d-table-cell {
    display: table-cell !important;
}

#accordion-3-collapse-3 .col-md-7 {
    border-left: 1px dashed #c4c4c4;
}

/*===== floating social ========-*/

#fixed-social {
    position: fixed;
    top: 220px;
    left: 0;
    z-index: 111;
}

    #fixed-social a {
        color: #fff;
        display: block;
        height: 40px;
        position: relative;
        text-align: center;
        line-height: 40px;
        width: 40px;
        margin-bottom: 1px;
        z-index: 2;
    }

        #fixed-social a:hover > span {
            visibility: visible;
            left: 41px;
            opacity: 1;
        }

        #fixed-social a span {
            line-height: 40px;
            left: 60px;
            position: absolute;
            text-align: center;
            width: 120px;
            visibility: hidden;
            transition-duration: 0.5s;
            z-index: 1;
            opacity: 0;
        }

.fixed-facebook {
    background-color: #3C5A98;
}

    .fixed-facebook span {
        background-color: #3C5A98;
    }

.fixed-twitter {
    background-color: #1EA1F2;
}

    .fixed-twitter span {
        background-color: #1EA1F2;
    }

.fixed-youtube {
    background-color: #fe0000;
}

    .fixed-youtube span {
        background-color: #fe0000;
    }

.fixed-linkedin {
    background-color: #166dae;
}

    .fixed-linkedin span {
        background-color: #166dae;
    }

.fixed-instagrem {
    background-image: linear-gradient(#5f4fa4,#e21591, #fed768);
}

    .fixed-instagrem span {
        background-image: linear-gradient(#5f4fa4,#e21591, #fed768);
    }



/*end fixed social*/


.whats-call a {
    background-image: linear-gradient(to left, #0bcf18, #0bba17);
    position: fixed;
    bottom: 90px;
    right: 27px;
    color: #fff;
    width: 60px;
    height: 60px;
    padding: 12px;
    z-index: 99;
    border-radius: 50%;
}

.copy-footer {
    color: #fff;
    display: block;
    margin-top: 6px;
}

@media (max-width: 400px) {
    #fixed-social a {
        height: 28px !important;
        line-height: 28px !important;
        width: 28px !important;
    }

    .mb-130 {
        margin-bottom: 50px !important;
    }
}

.team-sector .ld-tm-img img {
   /* height: 333px !important;*/
}
/********footer-them-1********/


.main-footer.footer-them-1 .footer-section ul li {
    color: #fff
}
.footer-them-1.main-footer .footer-section ul li a {
    color: #fff !important;
    display: inline-block;
}
    .footer-them-1.main-footer .footer-section ul li a:hover {
        color: #baca08 !important;
    }
.footer-them-1.footer-section .box-map .map-google {
    width: 100%;
    height: 175px;
    vertical-align: middle;
}
.footer-them-1.main-footer .footer-section ul li {
    margin-right: 0 !important;
}
.footer-them-1 .copy-right-section .copy-right {
    text-align: right;
}
.footer-them-1  .footer-section .box-icon-contact .iconbox-side .iconbox-icon-wrap {
    margin-right: 12px;
    top: 3px;
}
.footer-them-1 .footer-section .box-icon-contact .iconbox-sm.iconbox-circle .iconbox-icon-container,
.footer-them-1 .footer-section .box-icon-contact .iconbox-sm.iconbox-square .iconbox-icon-container,
.footer-them-1  .footer-section .box-icon-contact .iconbox-sm.iconbox-lozenge .iconbox-icon-container {
    width: 28px;
    height: 28px;
}
.footer-them-1 .footer-section .box-icon-contact .iconbox .iconbox-icon-container i {
    font-size: 12px;
}
.footer-them-1  .footer-section .box-icon-contact .iconbox-heading-xs h3 {
    color: #fff;
    font-size: 14px;
    margin-bottom: 4px;
    line-height: 1.5;
}
.footer-them-1 .footer-section .box-icon-contact .iconbox-heading-xs p {
    font-size: 13px;
    line-height: 1.5;
}
    .footer-them-1 .footer-section .box-icon-contact .iconbox-heading-xs p a {
        color: #bababa !important;
    }
.footer-them-1 .footer-section .box-icon-contact .iconbox-icon-linked .iconbox-icon-wrap:after {
    height: 150%;
    top: 10px;
    background-color: #bababa;
}
.footer-them-1 .footer-section .iconbox:hover .iconbox-icon-container i {
    color: #677004;
}
.footer-them-1 .footer-section .iconbox:last-of-type {
    margin-bottom: 0
}
.footer-them-1 .copy-right-section .logo-footer img{
    width:65px;
}
.footer-them-2 .copy-right-section .copy-right {
    text-align: center;
}
@media (max-width: 767px) {
    .footer-them-1 .copy-right-section .logo-footer {
        text-align: center
    }
    .footer-them-1 .copy-right-section .copy-right {
        text-align: center;
    }
}
/********footer-them-2********/
.footer-them-2 .logo-footer {
    text-align: left;
    margin-bottom: 20px;
}
.footer-them-2 .reset-ul {
    text-align: center;
    margin-bottom: 20px;
}
.footer-them-2.main-footer ul.reset-ul li a:hover {
    color: #baca08 !important;
}
.footer-them-2.main-footer ul li {
    display: inline-block;
    margin-right: 24px !important;
}
    .footer-them-2.main-footer ul li:last-of-type {
        margin-right:0 !important;
    }.footer-them-2.main-footer .box-item-info.reset-ul {
        margin-bottom: 0;
    }

    .footer-them-2.main-footer .box-item-info.reset-ul .item-info {
        margin-right: 16px !important;
        display: inline-flex;
        align-items: center;
        margin-bottom: 12px;
    }
    .footer-them-2.main-footer .box-item-info.reset-ul .item-info:last-of-type {
        margin-right:0 !important;

        margin-bottom: 0;
    }
        .footer-them-2.main-footer .box-item-info.reset-ul .item-info .box-icon {
            background: #baca08;
            color: #fff;
            width: 26px;
            height: 26px;
            border-radius: 50%;
            font-size: 14px;
            display: inline-flex;
            justify-content: center;
            vertical-align: middle;
            align-items: center;
            margin-right: 6px;
        }
        .footer-them-2.main-footer .box-item-info.reset-ul .item-info strong {
            color: #fff;
            font-size: 15px;
            margin-right: 6px;
            vertical-align: middle;
            line-height: 1.4;
        }
        .footer-them-2.main-footer .box-item-info.reset-ul .item-info span {
            color: #bababa; display: inline-block;
            vertical-align: middle;
            font-size: 14px;
            line-height: 1.4;
        }
            .footer-them-2.main-footer .box-item-info.reset-ul .item-info span:hover {
                color: #fff
            }
            .footer-them-2.main-footer .box-item-info.reset-ul .item-info a.link-contact {
                color: #bababa !important;
            }
            .footer-them-2.main-footer .box-item-info.reset-ul .item-info a.link-contact:hover {
                color: #fff !important;
            }
@media (max-width: 690px) {
    .footer-them-2.main-footer .box-item-info.reset-ul .item-info {
        margin-right: 0 !important;
        display: block;
        align-items: center;
        margin-bottom: 12px;
    }
        .footer-them-2.main-footer .box-item-info.reset-ul .item-info .box-icon {
            width: 23px;
            height: 23px;
            border-radius: 50%;
            font-size: 12px;
            text-align: center;
            align-items: center;
            margin-right: 2px;
        }
        .footer-them-2.main-footer .box-item-info.reset-ul .item-info strong {

            font-size: 14px;
            margin-right: 3px;
            vertical-align: middle;
            line-height: 1.4;
        }
        .footer-them-2.main-footer .box-item-info.reset-ul .item-info span {

            display: inline-block;
            font-size: 13px;
            line-height: 1.4;
        }
    }
